ul.tabs {
	float: left;
	border: 1px solid #ebebeb;
	  margin: 0 0 30px;
	  padding: 0 15px;
}
ul.tabs .owl-item{border-right: 1px solid #ebebeb}
ul.tabs .owl-item:last-child{border: none}
ul.tabs li {
	float: left;
	width: 100%;
	cursor: pointer;
	padding: 15px 5px 10px;
	min-height: 100px;
	text-transform: uppercase;
	background: #fff;
	overflow: hidden;
	position: relative;
	text-align: center;
	-webkit-transition: all 0.4s ease 0s;
  -o-transition: all 0.4s ease 0s;
  transition: all 0.4s ease 0s;
}
ul.tabs li:hover {
	background: #cccccc;
	 color: #fff;
	  font-weight: bold;
}	
ul.tabs li.active{
	background: #cccccc;
	  color: #fff;
  font-weight: bold;
}
.tab_container {
	clear: both;
	float: left; 
	width: 100%;
}
.tab_content {
	padding: 20px;
	font-size: 1.2em;
	display: none;
}
#container {
	width: 100%;
	margin: 0 auto;	
}
ul.tabs li img.catthumb_hover{
	max-width: 45px;
	max-height: 45px;
}
ul.tabs li.active .catthumb_hover{
/*	display:block;*/
}
ul.tabs li.active .catthumb{
/*	display:none;*/
}
ul.tabs li span.catthumb_hover{
	display:block;
}
ul.tabs li:hover .catthumb_hover{
/*	display:block;*/
}
ul.tabs li:hover .catthumb{
/*	display:none;*/
}


.catthumbnailslider  ul.tabs.owl-theme .owl-controls{
	position:static;
	width: auto;
}
.catthumbnailslider  ul.tabs.owl-theme .owl-controls .owl-buttons{display: block !important}
.catthumbnailslider  ul.tabs.owl-theme .owl-controls .owl-buttons div{
	width: 15px;
	height: 100px;
	border: none;
	left: 0;
	top: 0;
	position: absolute;
}
.catthumbnailslider  ul.tabs.owl-theme .owl-controls .owl-buttons div:before{line-height: 100px;}
.catthumbnailslider  ul.tabs.owl-theme .owl-controls .owl-buttons .owl-next{
	left: auto;
	right: 0;
}